Announcement

Collapse
No announcement yet.

vBulletin 2

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • vBulletin 2

    I really hope you will continue working on vB4, just doing some maintenance releases (make https work, etc) would be much more profitable than working on vB 5.

    To me vB 4 is still the best forum software today even without active upgrade for almost 10 years, you had the best product, why do you abandon it and keep working on something no one wants? This is really beyond me.

  • #2
    HTTPS works on the current version of vBulletin 4.

    Thank you for the feedback.
    Translations provided by Google.

    Wayne Luke
    The Rabid Badger - a vBulletin Cloud customization and demonstration site.
    vBulletin 5 Documentation - Updated every Friday. Report issues here.
    vBulletin 5 API - Full / Mobile
    Vote for your most annoying bugs.
    I am not currently available for vB Messenger Chats.

    Comment


    • #3
      This https thing keeps coming up, it's getting like 'fake news' now.

      So for the benefit of anyone reading this, https works fine in vB3, vB4 and vB5.

      Here is our guide to setting it up, which covers all three versions:
      https://www.vbulletin.com/forum/arti...forum-to-https
      MARK.B | vBULLETIN SUPPORT

      TalkNewsUK - My vBulletin 5.4.0 Demo - FEATURING "ROUTE BY NODE"!
      AdminAmmo - My Cloud Demo

      Comment

      Working...
      X